/* Bo Carneheim  Date 2009-09-20 */
/* version 1b.0  Date 2006-03-17 */

body {
  margin: 0;
  font-size: 12px;
  font-variant: normal;
  font-style: normal;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
  background-image: url(background.jpg);
  background-repeat: repeat;
  background-position: 0% 0%;
  background-attachment: fixed;
  background-color: #F1F1F1;}

#trunk_f {
  margin: 0;
  padding: 1%;}

#trunk {
  margin: 0;
  padding: 15px 4% 20px 4%;}

h1 {
  font-size: 160%;
  font-weight: Normal;
  color: #333333;
  background-color: #FFCC66;
  background-image: url(background7.jpg);
  text-align: left;
  padding: 10px 4% 10px 4%;
  margin: 0;
  width: 100%;}

h2 {
  font-size: 120%;
  font-weight: normal;
  color: #333333;
  background-color: #99CCFF;
  background-image: url(background2.jpg);
  text-align: left;
  padding: 10px 4% 10px 4%;
  margin: 0;
  width: 100%;}

h3 {
  font-size: 110%;
  font-weight: normal;
  color: #000000;
  background-color: #99CCFF;
  background-image: url(background2.jpg);
  text-align: left;
  padding: 0px 4% 10px 4%;
  margin: 0;
  width: 100%;}

h4 {
  padding: 0;
  font-size: 90%;
  font-weight: bold;
  color: #000000;
  text-align: left;
  width: 100%;}

p {
  padding: 0;}

p.txt {
  font-weight: normal;
  text-align: left;
  color: #333333;
  padding: 10px 4% 10px 4%;
  margin: 0;
  width: 100%;}

p.txt  A:link,
p.txt  A:visited {color: #000000; text-decoration: none; font-weight: bold;}
p.txt  A:hover {color: #009900; background: #FFFF33; font-weight: bold;}
p.txt  A:active {color: #000000; text-decoration: none; font-weight: bold;}

p.txt_f {
  font-weight: bold;
  text-align: center;
  color: #000000;
  background-color: #F1F1F1;
  padding: 10px 2% 10px 2%;
  margin: 0;
  width: 100%;}

p.txt_f  A:link,
p.txt_f  A:visited {color: #000000; text-decoration: none; font-weight: normal;}
p.txt_f  A:hover {color: #000000; background: #D0D0D0; font-weight: normal;}
p.txt_f  A:active {color: #000000; text-decoration: none; font-weight: normal;}

p.sidfot {
  text-align: left;
  color: #333333;
  background-color: #990000;
  background-image: url(background7.jpg);
  padding: 5px 4% 5px 4%;
  margin: 0;
  width: 100%;}

p.sidfot A:link,
p.sidfot A:visited {color: #EEEEEE; text-decoration: none; font-weight: bold;}
p.sidfot A:hover {color: #E0E0E0; background: #700000; font-weight: bold;}
p.sidfot A:active {color: #EEEEEE; text-decoration: none; font-weight: bold;}

table {
  font-variant: normal;
  font-style: normal;
  }

table.boc{
  font-size: 100%;
  border: 0;
}

table.notis {
 background-color: #FFFFFF;
  font-size: 110%;
  text-align: left;
  color: #333333;
  padding: 5px 4% 5px 4%;
  border: none;
  margin: 0}

table.antavla {
 }


td.stor {
  border: 1px;
  border-color: #CCFFFF;
  background-color: #FFFFFF;
  font-size: 110%;
  text-align: left;
  background-color: #FFFFFF;
  color: #333333}

td.liten {
  border: 1px;
  border-color: #CCFFFF;
  background-color: #FFFFFF;
  font-size: 90%;
  text-align: left;
  color: #333333}

table.kalla {
  font-size: 90%;
  text-align: left;
  color: #333333;
  padding: 5px 4% 5px 4%;
  border: none;
  margin: 0}

table.fotnot {
  font-size: 90%;
  text-align: left;
  color: #333333;
  padding: 5px 4% 5px 4%;
  border: none;
  margin: 0}


table.meny {
  font-size: 150%;
  text-align: center;
  color: #333333;
  background-color: #CCFFFF;
  background-image: url(background2.jpg);
  padding: 5px 4% 5px 4%;
  border: none;
  margin: 0;
  width: 100%}

table.meny A:link  {color: #666666; text-decoration: none; font-weight: normal;},
table.meny A:visited {color: #666666; text-decoration: none; font-weight: normal;}
table.meny A:hover {color: #000000; background: #E0E0E0; font-weight: normal;}
table.meny A:active {color: #666666; text-decoration: none; font-weight: normal;}

#EndOfPage {
  line-height: 0;
  height: 0;}

img.arrow,
img.tavla, 
img.ansedel {border: none; float: none;}

A:link, 
A:visited {color: #000000; text-decoration: none; font-weight: bold;}
A:hover {color: #000000; background: #D0D0D0; font-weight: bold;}
A:active {color: #000000; text-decoration: none; font-weight: bold;}

A:link IMG, 
A:visited IMG {border-style: none}



A IMG {color: white}